登录  免费注册
当前位置:首页 > 漏洞详细信息

LibVNCServer代码问题漏洞(CNVD-2020-36782)

 关注(0)  
CNVD-ID CNVD-2020-36782
公开日期 2020-07-07
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:N/A:P)
影响产品 LibVNCServer LibVNCServer <0.9.13
CVE ID CVE-2020-14396
漏洞描述 LibVNCServer是一款支持在程序中实现VNC(虚拟网络计算)服务器或客户端功能的跨平台C语言库。

LibVNCServer 0.9.13之前版本中的libvncclient/tls_openssl.c文件存在代码问题漏洞。远程攻击者可利用该漏洞导致应用程序崩溃。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-14396
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://github.com/LibVNC/libvncserver/commit/33441d90a506d5f3ae9388f2752901227e430553
厂商补丁 LibVNCServer代码问题漏洞(CNVD-2020-36782)的补丁
验证信息 (暂无验证信息)
报送时间 2020-06-18
收录时间 2020-07-07
更新时间 2020-07-07
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论